---
name: Nicolò Maria Mezzopera
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/management/fullstack-manager/">Fullstack
  Engineering Manager, Deploy:Environments</a>
role_slug: developer
reports_to: samgoldstein
picture: nmezzopera.png
twitter: DonNicoJs
gitlab: nmezzopera
pronouns: he/him
mentor: true
division: engineering
departments:
- Engineering Function
- Development Department
- Ops Sub-department
- Environments Group
story: "Nicolò Maria Mezzopera (Nico) is a passionate Engineering Manager, \nhe started
  his career as Fullstack Engineer and then specialized as a Frontend.\nNico now fulfilled
  his dream of transitioning to management,\nwhere he can focus on helping people
  love their job and give their best.\n"
specialty: 'Deploy: Environments'
